export const GET_ITEMS_DATA = "GET_ITEMS_DATA"
export const TOGGLE_MODAL = "TOGGLE_MODAL"
export const TOGGLE_FAVORITE = "TOGGLE_FAVORITE"
export const GET_CHOSEN_ITEM_DATA = "GET_CHOSEN_ITEM_DATA"
export const ADD_CART_ITEM = "ADD_CART_ITEM"
export const DELETE_CART_ITEM = "DELETE_CART_ITEM"
export const GET_MODAL_INFO = "GET_MODAL_INFO"
export const CHECKOUT_USER_DATA = "CHECKOUT_USER_DATA"

